import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MaterialModule } from 'app/commons/ui/material/material.module';
import { SettingComponent } from 'app/packages/sensor/component/setting/setting.component';
import { SettingResultComponent } from 'app/packages/sensor/component/setting-result/setting-result.component';

import {FormsModule} from '@angular/forms';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    FormsModule
  ],
  declarations: [
    SettingComponent,
    SettingResultComponent,
  ],
  exports: [
    SettingComponent,
    SettingResultComponent
  ]
})
export class SensorModule { }
